Subject: Ticket Assigned - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 01 Feb 2021 12:04:13 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way  I order 1 black jog and I received 3 not 1 can I refund 2 of them to the shop ?
    On Monday, February 1, 2021, 07:45:22 AM GMT+4, Babyshop <[email-masked]> wrote:  

|  
|  
|  
|  Order number 9632403940 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Clothing  Baby Gear  Nursery & Feeding  Toys  Offers  |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Yasmine Saif, your order number is 9632403940.  |
|  |
|  The tracking number is FP020121001213.  |
|  |
|  
|  
 Order shipping to 
Yasmin bail mahmoud
 SANTOSH TECHNICAL SERVICES LLC - شارع أبو ذر الغفا
 Kalifa street .. flat 306
 Rak ceramic shop
 Ajman, United Arab Emirates 
 Mobile: +971 566790431 
  |  
 Payment Method: 
MOHAMED SEIFELDI
 xxxx xxxx xxxx 4286 
  |

  |
|  |
|  
 Order Details Consignment Number: 88888001222120210201 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  All-Over Batman Print Briefs with Elasticised Waistband - Set of 3  
 Color: Multicolour 
  Size: 3-4 yrs  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Full Length Jog Pants with Drawstring and Pockets  
 Color: Black 
  Size: 4-5 yrs  
  |   3   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Lee Cooper Denim Jeans with Whiskers and Pockets  
 Color: Blue 
  Size: 3-4 yrs  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Striped High Neck Pullover with Long Sleeves  
 Color: Red 
  Size: 2-3 yrs  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Full Length Jog Pants with Drawstring and Pockets  
 Color: Blue 
  Size: 4-5 yrs  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Full Length Jog Pants with Drawstring and Pockets  
 Color: Grey 
  Size: 4-5 yrs  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Striped Round Neck Pullover with Long Sleeves  
 Color: Cream 
  Size: 4-5 yrs  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Striped High Neck Pullover with Long Sleeves  
 Color: Red 
  Size: 4-5 yrs  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @babyshoparabia.
  |

  |

|  
|  |  
Call us on 800-BABYSHOP (800-22297467). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2043287